/* You can add global styles to this file, and also import other style files */
.invalid-feedback,
.form-group p.invalid-feedback {
  display: block;
  width: 100%;
  margin-top: .25rem;
  font-size: 80%;
  color: #dc3545;
}
